Adium X won't connect to ICQ anymore

Discussion in 'Mac Apps and Mac App Store' started by Ilomoga, Jul 1, 2008.

  1. Ilomoga macrumors member

    Joined:
    Oct 29, 2007
    #1
    Hi!

    Since today I can't connect to my ICQ account anymore with Adium 1.2.5. When I start it and it auto-connects I get the message (free translated from German) "The client version you are using is too old. Please update on http://pidgin.im/."

    I don't know why it's not working anomore - is Adium (or the ICQ part) based on the Windows/Linux instant messaging app Pidgin (I use it on Linux sometime)?

    Could this have anything to do with the 10.5.4 update I installed yesterday via Software-Update (before I had 10.5.3) before shutting my MacBook off?

    Thanks in advance,
    Ilomoga
     
  2. fwhh macrumors regular

    Joined:
    Aug 11, 2004
    Location:
    Berlin, Germany
    #2
    It has nothing to do with 10.5.4. I have the same problem on 10.4.11..
    Before the AdiumX Forum went away (maybe overload due to this error), more users reported this issue.
    Maybe ICQ got fed up with all those non-ICQ-software users? (Afaik this is a violation of the terms of use...)
    It seems as if we have to wait for a solution...
    Adium uses the pidgin lib to connect to ICQ.
    Edit: the official software (ICQ 3.4) reports the error "server rate exceeded", but can connect to icq on second try....
     
  3. BNO macrumors member

    BNO

    #3
    It is not Adium X only. The problem addresses many 3rd party ICQ clients and older ICQ Windows versions (Windows users have to switch to ICQ6).
     
  4. Praetorian® macrumors regular

    Praetorian®

    Joined:
    Jan 28, 2008
    Location:
    Czech Republic
    #4
    Yea, this is true. Both my Adium 1.2.5 on MacBook and QIP on PC doesn't work.

    But is there any confirmed information that ICQ cut off unofficial software?
     
  5. eXan macrumors 601

    eXan

    Joined:
    Jan 10, 2005
    Location:
    Russia
    #5
    I have the same issue. Got up today and saw this on both of my Macs with Adium 1.2.5

    W T F ??
     

    Attached Files:

  6. gusious macrumors 65816

    gusious

    Joined:
    Dec 2, 2007
    Location:
    Greece
    #6
    Although i didn't have that problem,it is solved by the new 1.2.6 Adium release!!!!!!!!
     
  7. Ilomoga thread starter macrumors member

    Joined:
    Oct 29, 2007
    #7
    Ah, yeah, today I started Adium and after asking and confirming the update it worked again :)
     

Share This Page